Zum Inhalt springen
Allied Telesis / PRODUKTDOSSIER

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Switch
SKU: AT-GS950/10PSV2-50

Allied Telesis GS950/10PS AT-GS950/10PS Switch — Switch. Arbeitsspeicher (RAM): 64 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
64 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Allied Telesis GS950/10PS AT-GS950/10PS Switch

Arbeitsspeicher (RAM)
64 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

64 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
10G Unterstützung
Nein
Kupfer-Ethernet-Verkabelungstechnologie
Gesamtleistung am Ethernet-Gehäuse
75 W
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
Power-over-Ethernet Poe Unterstützung
Ja
Fiber-Ethernet-Verkabelungstechnologie
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Glasfaser-Verbindung
SFP
Fiber Channel Anschlusspunkte
2
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
10
Stromanschluss
Anzahl der Combo-SFP-Ports
2
Konformitätserklärungen
Betriebshöhe
0 - 3048 m
Nichtbetriebsfeuchte
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
5 - 90%
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Kompatibler System-HS-Code
85176990
Verarbeitungsvolumen
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
20 Gbit/s
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Marke
Allied Telesis
Kategorie
Netzwerk-Switches
Produktname
GS950/10PS
GTIN EAN UPC
0767035219158,
Kategorie
Netzwerk-Switches
Marke
Allied Telesis
Produktname
GS950/10PS
Produktreihe
Verkaufte Märkte
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Datum des Hinzufügens zum System
2013-11-30
Produktionsdatum
Produktcode
AT-GS950/10PS
Fasertyp
Çok-modlu
Geschwindigkeitsbegrenzung
Ja
Konsoleneingang
RJ-45
MIB-Unterstützung
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast-Unterstützung
Ja
VLAN-Unterstützung
Ja
Allied Telesis GS950/10PS AT-GS950/10PS Switch